<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57ba4cb4e809e304e01a5da9a664837f">
  <dict>
    <!--2024-05-31 14:46:16.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:16.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
